/* layout - rozvržení stránky */
@font-face {
  font-family: 'Yanone Kaffeesatz';
  src: url('../fonts/YanoneKaffeesatz.eot'); /* IE6,7,8 */
  src: local('YanoneKaffeesatz'),
       url('../fonts/YanoneKaffeesatz.ttf') format('truetype'),
       url('../fonts/YanoneKaffeesatz.otf') format('opentype'), /* non-IE */
       url('../fonts/YanoneKaffeesatz.woff') format('woff'), /* IE9 */
       url('../fonts/YanoneKaffeesatz.svg') format('svg'); /* for graphic */
}

body {
  margin: auto;
  padding: 5px 0px 8px 0px;
  background:url('../obrazky/podklad.jpg');
  font-family: 'Yanone Kaffeesatz', georgia, serif, arial, sans-serif;
}

h2, h3 {
  text-align: center;
  font-family: 'Yanone Kaffeesatz', Courier New;
}

h2 {
  color: red; 
}

h3 {
  color: blue; 
}

.text {
  font-family: 'Yanone Kaffeesatz', Courier New;
  font-size: 18px;
}

font {
  font-family: 'Yanone Kaffeesatz', Courier New;
  font-size: 16px;
}

label {
  display: block;
  float: left;
  text-align: right;
  width: 110px;
  padding-right: 20px;
  //margin-bottom: 10px;
}

.cervene {
  color: red;
}

.bile {
  color: white
}

.den {
  float: left;
}

.day {
  float: right;
}

p {
  color: red;
  font-size: 18px;
}